- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

# mysqlpp::examples Namespace Reference

Stuff related to MySQL++ examples specifically. More...

## Classes
class | CommandLine
| Command line parsing mechanism for ../examples/*.cpp. More...
## Variables
const char * | db_name = "mysql_cpp_data"
| Name of examples' DB.
MYSQLPP_EXPORT const char * | db_name
| Name of examples' DB.

## Detailed Description

Stuff related to MySQL++ examples specifically.